<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <script type="text/javascript" src="../libs/d3/d3.js"></script>
    <style>
      path.selected {
        stroke: red;
        stroke-width: 2.5px;
      };
    </style>
  </head>
  <body>
    <h1>ClusterVis</h1>
    <svg id="mainCanvas"></svg>
    <div>
      <h1>Controls</h1>
      <div>
        <label>Data Set:</label>
        <select id="dataSetSelection">
          <option value="data/dataUFRGS-2004.json">2004-All</option>
          <option value="data/dataUFRGS-2010.json">2010-All</option>
          <option value="data/dataUFRGS-2011.json">2011-All</option>
          <option selected value="data/dataUFRGS-2004-TF.json">2004-Fault Tolerance</option>
          <option value="data/dataUFRGS-2010-CG.json">2010-Computer Graphics</option>
          <option value="data/dataUFRGS-2011-CG.json">2011-Computer Graphics</option>
          <option value="data/dataUFRGS-2010-2011.json">2010-2011-All</option>
          <option value="data/dataUFRGS-2004-2011-CG.json">2004-2011-CG</option>
        </select>
      </div>
      <div>
        <label>Center Radius:</label>
        <input type="range" id="centerRadiusRange" min="1" max="100" value="12.5">
      </div>
      <div>
        <label>Sort by:</label>
        <select id="sortSelection"></select>
      </div>
      <div>
        <input type="checkbox" id="sameScaleCheckbox" />
        <label>Same Scale</label>
      </div>
      <div id="ringButtons">
        <label>Rings:</label>
        <button id="addRingButton">+</button>
        <button id="removeRingButton">-</button>
      </div>
      <div id="ringList">
      </div>
    </div>
    <script type="text/javascript" src="./ClusterVis.js"></script>
  </body>
</html>
